import { post } from '../index'

export function apiTest() {
    return post('system/user/getInfo', {})
}

export function apiNoticeAdd() {
    return post('system/notice/add', {
        "noticeTitle": "测试",
        "noticeType": "1",
        "noticeContent": "测试内容",
        "status": "0"
    })
}

